utl::meta::rev_fold_impl::rev_fold_< typelist<>, V, Fn > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = V

## Detailed Description

### template<typename V, typename Fn>
struct utl::meta::rev_fold_impl::rev_fold_< typelist<>, V, Fn >

Definition at line 418 of file typelist.h.

## Member Typedef Documentation

## type

template<typename V , typename Fn >

using utl::meta::rev_fold_impl::rev_fold_< typelist<>, V, Fn >::type = V

Definition at line 419 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h